@charset "utf-8";
/* CSS Document */

.MenuContainer {
	float:right;
	padding:22px 0;
	z-index:2;
	width:100%; height:37px;
	/*background-color:#00f;*/
	text-align:center;
	/*display:flex;
	align-items: flex-end;*/
	background-color:transparent;
}
.MenuContainer ul {
	float:right;
	padding:0px;
	/*width:751px;*/
	width:100%;
	height:35px;
	border-top: 1px solid #222; border-bottom: 1px solid #222;
	background-image: linear-gradient(#444, #111);
	box-shadow: 0 1px 1px #777;
	display:inline-block;
	list-style-type:none;
	font-size:0;
	border-radius:5px;
}
.MenuContainer ul li {
	
}
.MenuContainer ul li:first-child {
}
.MenuContainer ul li:last-child {
	border-right: none;
	box-shadow: none;
}
.MenuContainer ul li ul li:first-child {
	border-left:none;
	box-shadow:none;
}
.MenuContainer li {
	margin:0px;
	padding:0px;
	height:100%;
	border-right: 1px solid #222;
	box-shadow: 1px 0 0 0 #666;
	display:inline-block;
}
.MenuContainer li li {
	border-right:none;
	box-shadow:none;
	display:block;
	opacity:1;
}
.MenuContainer li a {
	margin:0px;
	padding: 0px 0px;
	width:154px;
	height:100%;
	display:block;
	font: bold 12px Arial, Helvetica;
	color: #999;
	text-shadow: 0 1px 0 #000;
	text-decoration: none;
	outline:none;
	line-height:35px;
	white-space:nowrap;
}

.MenuContainer li a:hover {
	text-decoration:none;
	color: #fafafa;
}

.MenuContainer ul ul {
	position:absolute;
	margin-top:18px;
	width:auto; height:auto;
	border-radius:3px;
	display:block;
	visibility:hidden;
	opacity:0;
	text-align:left;
	background: linear-gradient(#444, #111);
	box-shadow: 2px 2px 1px #444;
	transition: all .4s ease-in-out;
}
.MenuContainer li:hover ul {
	visibility:visible;
	opacity:1;
	margin-top:6px;
}
.MenuContainer li li a{
	padding:0px 10px;
	box-shadow: 0 1px 0 #111, 0 2px 0 #666;
}
.MenuContainer li li:last-child a {
	box-shadow:none;
}
